Bug 111518 - [UPDATE] net/scapy to 1.1.1
Summary: [UPDATE] net/scapy to 1.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-12 20:40 UTC by R.Mahmatkhanov
Modified: 2007-04-17 20:50 UTC (History)
0 users

See Also:


Attachments
file.diff (817 bytes, patch)
2007-04-12 20:40 UTC, R.Mahmatkhanov
no flags Details | Diff
smime.p7s (3.31 KB, application/x-pkcs7-signature)
2007-04-13 08:43 UTC, VANHULLEBUS Yvan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2007-04-12 20:40:04 UTC
Update from 1.0.5 to 1.1.1

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-04-12 20:40:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2007-04-12 20:40:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 VANHULLEBUS Yvan 2007-04-13 08:43:19 UTC
On Thu, Apr 12, 2007 at 07:40:09PM +0000, Edwin Groothuis wrote:
> Maintainer of net/scapy,
> 
> Please note that PR ports/111518 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/111518


Just tried it, it's ok for me.


Yvan.

-- 
NETASQ
http://www.netasq.com
Comment 4 Martin Wilke freebsd_committer 2007-04-13 12:25:14 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 5 Martin Wilke freebsd_committer 2007-04-17 20:41:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2007-04-17 20:42:15 UTC
miwi        2007-04-17 19:41:37 UTC

  FreeBSD ports repository

  Modified files:
    net/scapy            Makefile distinfo 
  Log:
  - Update to 1.1.1
  
  PR:             111518
  Submitted by:   R.Mahmatkhanov <R.Mahmatkhanov@SKYLINK.ru> (maintainer)
  
  Revision  Changes    Path
  1.4       +1 -1      ports/net/scapy/Makefile
  1.4       +3 -3      ports/net/scapy/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"